rawhide report: 20051207 changes

Build System buildsys at redhat.com
Wed Dec 7 11:11:44 UTC 2005


 

Removed package mod_jk

Updated Packages:

acl-2.2.32-2.1
--------------
* Tue Dec 06 2005 Thomas Woerner <twoerner at redhat.com> 2.2.32-2.1
- fixed permissions of libacl

* Tue Dec 06 2005 Thomas Woerner <twoerner at redhat.com> 2.2.32-2
- spec file cleanup
- mark po files as lang specific

apr-1.2.2-2
-----------
* Tue Dec 06 2005 Joe Orton <jorton at redhat.com> 1.2.2-2
- avoid linking against -lrt
- don't print -L${libdir} in --libs output
- don't export -lcrypt/-luuid in .la file

apr-util-1.2.2-2
----------------
* Tue Dec 06 2005 Joe Orton <jorton at redhat.com> 1.2.2-2
- trim exports from .la file/--libs output (#174924)

attr-2.4.24-2
-------------
* Tue Dec 06 2005 Thomas Woerner <twoerner at redhat.com> 2.4.24-2
- spec file cleanup
- mark po files as lang specific

bash-3.0-38
-----------
* Tue Dec 06 2005 Tim Waugh <twaugh at redhat.com>  3.0-38
- Test out improved sighandler patch (bug #169231).

ethereal-0.10.13-6
------------------
* Tue Dec 06 2005 Radek Vokal <rvokal at redhat.com> 0.10.13-6
- libselinux build dependency added

evolution-data-server-1.5.2-1
-----------------------------
* Tue Dec 06 2005 David Malcolm <dmalcolm at redhat.com> - 1.5.2-1
- 1.5.2
- bump eds_base_version from 1.4 to 1.6
- updated patch 102

gtkhtml3-3.9.2-1
----------------
* Tue Dec 06 2005 David Malcolm <dmalcolm at redhat.com> - 3.9.2-1
- 3.9.2

gtksourceview-1.5.1-2
---------------------
* Tue Dec 06 2005 Dan Williams <dcbw at redhat.com> - 1.5.1-2
- Fix off-by-one when searching for language specification files
    which breaks syntax hilighting.  Already fixed upstream.

k3b-0:0.12.8-1
--------------
* Tue Dec 06 2005 Harald Hoyer <harald at redhat.com> 0:0.12.8-1
- version 0.12.8

kdeartwork-3.5.0-1
------------------
* Tue Nov 29 2005 Than Ngo <than at redhat.com> 3.5.0-1
- 3.5 final

kdebindings-3.5.0-1
-------------------
* Tue Nov 29 2005 Than Ngo <than at redhat.com> 3.5.0-1
- 3.5 final

less-394-1
----------
* Tue Dec 06 2005 Jindrich Novy <jnovy at redhat.com> 394-1
- update to less-394

libsemanage-1.3.64-1
--------------------
* Tue Dec 06 2005 Dan Walsh <dwalsh at redhat.com> 1.3.64-1
- Upgrade to latest from NSA
	* Changed semanage_handle_create() to set do_reload based on
	  is_selinux_enabled().  This prevents improper attempts to
	  load policy on a non-SELinux system.

* Mon Dec 05 2005 Dan Walsh <dwalsh at redhat.com> 1.3.63-1
- Upgrade to latest from NSA
	* Dropped handle from user_del_role interface.
	* Removed defrole interfaces.

mc-1:4.6.1a-5
-------------
* Tue Dec 06 2005 Jindrich Novy <jnovy at redhat.com> 4.6.1a-5
- correctly concatenate directory and file in concat_dir_and_file()
- highlight PHP files correctly (#174802)
- use evince instead of gv to view ps files
- align mini status bar with main panels

nc-1.84-2
---------
* Wed Dec 07 2005 Radek Vokal <rvokal at redhat.com> 1.84-2
- fix build requires

* Fri Nov 18 2005 Radek Vokal <rvokal at redhat.com> 1.84-1
- follow upstream

* Fri Oct 21 2005 Radek Vokal <rvokal at redhat.com> 1.82-2
- use SO_REUSEADDR (#171315)

php-pear-1:1.4.5-4
------------------
* Tue Dec 06 2005 Joe Orton <jorton at redhat.com> 1:1.4.5-4
- fix virtual provide for PEAR package (#175074)
policycoreutils-1.27.36-2
-------------------------
* Tue Dec 06 2005 Dan Walsh <dwalsh at redhat.com> 1.27.36-2
- Require new version of libsemanage

scim-tables-0.5.5-1
-------------------
* Wed Dec 07 2005 Jens Petersen <jens at juhp.dyndns.org> - 0.5.5-1
- 0.5.5 release
- update filelist

selinux-policy-2.0.11-1
-----------------------
* Tue Dec 06 2005 Dan Walsh <dwalsh at redhat.com> 2.0.11-1.
Update from upstream

squid-7:2.5.STABLE12-2
----------------------
* Mon Nov 28 2005 Martin Stransky <stransky at redhat.com> 7:2.5.STABLE12-2
- rewriten patch squid-2.5.STABLE10-64bit.patch, it works with
  "--with-large-files" option now
- fix for #72896 - squid does not support > 1024 file descriptors,
  new "--enable-fd-config" option for it.

udev-076-1
----------
* Tue Dec 06 2005 Harald Hoyer <harald at redhat.com> - 076-1
- speedup udevd with selinux by calling matchpathcon_init_prefix()
- version 076

vnc-4.1.1-28
------------
* Tue Dec 06 2005 Tim Waugh <twaugh at redhat.com> 4.1.1-28
- Enable all the extensions, which were accidentally disabled.

* Tue Dec 06 2005 Tim Waugh <twaugh at redhat.com> 4.1.1-27
- Fix 64-bit server (bug #174702).
- Build requires freetype-devel.
- Build requires libXext-devel, libXtst-devel, automake, libtool, pkgconfig,
  libfontenc-devel, xorg-x11-util-macros.

xorg-x11-proto-devel-0.99.3-1
-----------------------------
* Wed Dec 07 2005 Mike A. Harris <mharris at redhat.com> 0.99.3-1
- Update to printproto-1.0.2, trapproto-3.4.2, xproto-7.0.3 from the
  X11R7 RC3 release.

xorg-x11-util-macros-0.99.2-1
-----------------------------

yum-2.4.1-3
-----------
* Tue Dec 06 2005 Jeremy Katz <katzj at redhat.com> - 2.4.1-3
- ... and actually apply the patch

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel = 0:2.6.14-1.1696_FC5
	GFS-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	GFS-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.i686 requires /lib/modules/2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.i686 requires kernel = 0:2.6.14-1.1696_FC5
	cman-kernel-smp - 2.6.14.0-20051108.134753.FC5.8.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	cman-kernel-smp - 2.6.14.0-20051108.134753.FC5.8.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel = 0:2.6.14-1.1696_FC5
	dlm-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	dlm-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.i686 requires /lib/modules/2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.i686 requires kernel = 0:2.6.14-1.1696_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for ppc
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11



Broken deps for s390
----------------------------------------------------------
	rhythmbox - 0.9.1-1.s390 requires libdbus-1.so.1
	rhythmbox - 0.9.1-1.s390 requires libdbus-glib-1.so.1



Broken deps for s390x
----------------------------------------------------------
	rhythmbox - 0.9.1-1.s390x requires libdbus-1.so.1()(64bit)
	rhythmbox - 0.9.1-1.s390x requires libdbus-glib-1.so.1()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.x86_64 requires kernel = 0:2.6.14-1.1696_FC5






More information about the test mailing list